
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem pl", "javascript:parent.op()")

		lv01_Miejscapowstaniabłędówrodzajebłędów = insFld(foldersTree, gFld("Miejsca powstania błędów / rodzaje błędów", "javascript:parent.op()"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "N1 Czujnik obrotów wejściowych", "000017_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "N2 Czujnik liczby obrotów wału wyjściowego", "000018_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "N3 Czujnik obrotów turbiny", "000019_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Czujnik temperatury", "000020_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "EK Zwór elektromagnetyczny sprzęgła wejściowego", "000021_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "DL Zawór elektromagnetyczny sprzęgła przełączeniowego", "000022_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "SK Zawór elektromagnetyczny sprzęgła nabiegu", "000023_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "PB Zawór elektromagnetyczny hamulca pompy", "000024_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "TB Zawór elektromagnetyczny hamulca turbiny", "000025_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "RBK Zawór magnetyczny hamulca biegu wstecznego, mały", "000026_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "RBG Zawór magnetyczny hamulca biegu wstecznego duży", "000027_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "WP Zawór magnetyczny, ciśnienie retardera DIWA.3", "000028_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "WR Zawór magnetyczny, ciśnienie retardera", "000030_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "dW Przekaźnik retardera", "000031_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "dN Przekaźnik przełącznika obrotów", "000032_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "dR Przekaźnik światła cofania", "000033_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "dHSB Przekaźnik hamulca postojowego", "000034_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "dNEUTR Przekaźnik biegu neutralnego", "000035_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "MMR Redukcja momentu motorowego silnika", "000036_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "ZW Główna kontrolka ostrzegawcza", "000037_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "TOEL Kontrolka temperatury oleju", "000038_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Nadajnik hamulca", "000039_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Pedał przyspieszacza - VDO bezstopniowy", "000041_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Sterownik silnika - Bosch E-Gas EMS 3.3 Typ B / G", "000042_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Sterownik silnika - MB FMR", "000043_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Sterownik silnika VDO E-Gas", "000044_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Sterownik silnika Bosch EDC", "000045_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Sterownik silnika CAN SAE J19", "000046_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Przełącznik klawiszowy", "000047_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Wskazanie temperatury analogowe", "000048_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Reset sterowania", "000049_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Meldunki komputera zabezpieczającego", "000053_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Oprogramowanie", "000050_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "CAN", "000051_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Redukcja momentu obrotowego silnika", "000052_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Napięcie zasilania", "000054_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Wzrost ciśnienia", "000055_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Tłoki TB", "000056_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "Tłoki RBK / RBG", "000057_pl.htm"))
insDoc(lv01_Miejscapowstaniabłędówrodzajebłędów, gLnk("S", "System wczesnego ostrzegania przed uszkodzeniem", "000058_pl.htm"))
lv01_Oprogramowaniefunkcyjne = insFld(foldersTree, gFld("Oprogramowanie funkcyjne", "javascript:parent.op()"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Obsługa", "000002_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Dane identyfikacyjne sterownika", "000003_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Pamięć błędów", "000040_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Rozkład styków od strony pojazdu", "000004_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Obłożenie styków od strony przekładni", "000005_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Test sterownika silnika CAN SAE J1939 / IES", "000029_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Testowanie zaworów elektromagnetycznych i przekaźników", "000007_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Aktywne wejścia", "000008_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Monitorowanie pracy przekładni", "000009_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Napięcie, czujniki temperatury i liczby obrotów", "000010_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Zresetuj adaptację.", "000011_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Dane podstawowe systemu rejestracji danych eksploatacyjnych", "000012_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Brak komunikacji ze sterownikiem", "000013_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Ładuje oprogramowanie", "000014_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Setup", "000015_pl.htm"))
insDoc(lv01_Oprogramowaniefunkcyjne, gLnk("S", "Przełączanie programów przełączeń", "000016_pl.htm"))
lv01_Pozostałeinformacje = insFld(foldersTree, gFld("Pozostałe informacje", "javascript:parent.op()"))
insDoc(lv01_Pozostałeinformacje, gLnk("S", "Słownik", "000001_pl.htm"))
insDoc(lv01_Pozostałeinformacje, gLnk("S", "Obsługa klienta", "000006_pl.htm"))
